makedeb


picom-git 1cd505962022.04.13-2


X compositor (fork of compton) (git-version)

Package Details

Package Actions

Package Base:

picom-git

Licenses:

MIT MPL2

Submitter:

only_vip

Maintainer:

only_vip

Last Packager:

only_vip

Votes:

1

Popularity:

0.000742

First Submitted:

2021-07-09 14:57

Last Updated:

2022-04-20 15:44

Git Clone URL (click to copy):

https://mpr.makedeb.org/picom-git.git

Latest Comments


only_vip commented on 2021-08-06 16:35

done

Git commit identifiers referencing commits in the MPR package repository and URLs are converted to links automatically. Markdown syntax is partially supported.


hwittenborn commented on 2021-08-06 10:15

Hi,

Just testing some packages, and it looks like the libverto-libev1 dependency should be libverto-libevent1 (appears to be the dependency name on Ubuntu 20.04).

If the dependency name differs on Buster, could you just move libverto-libev1 to a buster_depends array?

Git commit identifiers referencing commits in the MPR package repository and URLs are converted to links automatically. Markdown syntax is partially supported.


only_vip commented on 2021-07-12 03:50

yeah i will check it with you change accordingly. any other dependecies that are changed in focal and beyond? i mainly tested for buster i guess i should change the depends function to buster_depends for better understanding.

Git commit identifiers referencing commits in the MPR package repository and URLs are converted to links automatically. Markdown syntax is partially supported.


hwittenborn commented on 2021-07-11 14:17

Hi!

I was just doing some testing, and it looks like the libpcre2-posix0 dependency is only applicable to Ubuntu 18.04.

If you scroll to the bottom of this page, you can see that the package name is libpcre2-posix2 in Ubuntu 20.04 and newer.

Could you get your PKGBUILD updated to reflect that?

Git commit identifiers referencing commits in the MPR package repository and URLs are converted to links automatically. Markdown syntax is partially supported.